nav {width:100%; background:rgb(72, 122, 123); text-align:left; height:auto; position:relative; z-index:100; margin-top:0px;}
nav > span {display:none;}
nav input {position:absolute; display:none;}
nav label {display:none;}
nav ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}
nav ul {display:inline-block;}
nav ul {display:inline;}
nav li {margin:0; padding:0; list-style:none;}
nav li {display:inline-block; display:inline; background:rgb(72, 122, 123);}
/*nav li:first-child{padding-left:6px;}
/*nav li:last-child{float:none;} */
nav ul ul {position:absolute; left:-9999px; border-left:1px solid #ddd; border-right:1px solid #ddd;}
nav > ul {margin:0 auto;}
nav > ul > li {display:inline-block; position:relative; }
nav ul ul li a {border-top:1px solid #ddd}
nav ul li b {display:block; width:100%; height:45px; background:transparent; position:relative; z-index:10;-webkit-transition: 0s 0.5s;transition: 0s 0.5s;}
nav ul ul li b {margin-top:0;}
nav ul li b {display:none;}
nav ul {background:rgb(72, 122, 123);}
nav a {display:block; font:bold 14px "PT Sans", arial, sans-serif; color:rgb(64,64,64); line-height:45px; text-decoration:none; padding:0 6% 0 10px;}
nav ul li:hover > ul,ul li:active > ul{visibility:visible; left:-1px; top:45px; opacity:1;}
nav ul ul li:hover > ul ,ul ul li:active > ul{visibility:visible; left:100%; top:46px; margin-top:-0px;}
nav li.left:hover > ul,li.left:active > ul {visibility:visible; left:auto; right:-1px; top:45px;}
nav li.left ul li:hover > ul,li.left ul li:active > ul {visibility:visible; left:auto; right:100%; top:auto; margin-top:-46px;}
nav ul li:hover > b ,ul li:active > b {width:0;}
nav li > a:hover, nav li > a:active{color:white; text-decoration:none; background:72, 122, 123;}
nav li.left ul a {text-align:right; padding:0 10px 0 30px;}
nav li:hover > a, nav li.left ul li:hover > a ,li:active > a, nav li.left ul li:active > a{background-color:rgb(72, 122, 123); text-decoration:none;}

.active{color:white;}

@media only screen and (min-width:800px){
nav a {padding:0 25% 0 10px;}
}
@media only screen and (max-width:590px){
nav ul li b {display:none;}
nav {/*height:0*/; padding-top:45px; background:#bbb; position:relative;}
nav a {padding:0 10px 0 10px; }
nav > label {display:block; width:36px; height:36px; background:#ddd; border-radius:5px; position:absolute; right:10px; top:5px; cursor:pointer;}
nav > label:before {display:block; content:""; width:18px; height:2px; background:rgb(68,90,51); position:absolute; left:50%; top:50%; margin-left:-9px; margin-top:-1px;
-webkit-transition:0.25s; transition:0.25s
}
nav > label:after {display:block; content:""; width:2px; height:18px; background:#000; position:absolute; left:50%; top:50%; margin-left:-1px; margin-top:-9px;
-webkit-transition:0.25s; transition:0.25s
}
nav > span {display:block; font:bold 14px "PT Sans", arial,sans-serif; color:rgb(64,64,64); position:absolute; left:10px; top:15px;}
nav{background-color:rgb(72, 122, 123);}
nav li {display:block;}
nav ul, nav ul ul {margin:0; display:block; position:static; max-height:0; overflow:hidden;
-webkit-transition:0.25s; transition:0.25s;
}
nav > ul > li.has-submenu > a {background-image:none;}
nav ul ul > li.has-submenu > a {background-image:none;}
nav ul li.left ul > li.has-submenu > a {background-image:none;}

nav ul li {float:none; display:block; position:relative;}
nav ul li label {display:block; width:36px; height:36px; background:#ddd; border-radius:5px; position:absolute; right:10px; top:5px; cursor:pointer;}
nav ul ul li label {margin-top:0;}

nav ul li label:before {display:block; content:""; width:18px; height:2px; background:#000; position:absolute; left:50%; top:50%; margin-left:-9px; margin-top:-1px;
-webkit-transition:0.25s;
transition:0.25s
}
nav ul li label:after {display:block; content:""; width:2px; height:18px; background:#000; position:absolute; left:50%; top:50%; margin-left:-1px; margin-top:-9px;
-webkit-transition:0.25s;
transition:0.25s
}

nav ul {background:rgb(68,90,51); border:0;}

nav a {display:block; font:bold 14px arial,sans-serif; color:rgb(64,64,64); line-height:45px; text-decoration:none;}
nav ul li a {float:none; border-top:1px solid #aaa;}
nav ul ul li a:before {content:""; display:block; width:15px; height:45px; background:url(right.png) no-repeat left 15px; float:left;}

nav ul ul li > ul {margin-top:0;}
nav li.left ul li > ul {margin-top:0;}

nav ul ul li:hover > ul {margin-top:0;}
nav li.left ul li:hover > ul {margin-top:0;}

nav li.left ul a {text-align:left; padding:0 20px 0 10px;}

nav li:hover > a,
nav li.left ul li:hover > a {background-color:rgb(72, 122, 123); text-decoration:none;}

nav input:checked ~ label:before {
-webkit-transform:rotate(360deg);
transform:rotate(360deg);
}
nav input:checked ~ label:after {
-webkit-transform:rotate(270deg);
transform:rotate(270deg);
}

nav input:checked ~ ul {max-height:3000px;}

nav ul ul {border:0; margin:0 15px;}
}
